<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      
      
      <ion-title >Ingresar</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
 <img class="logoavatar" src="assets/img/login.jpg" />

  <ion-item>
    <ion-label position="floating">Carreo electronico</ion-label>
    <ion-input type="text" [(ngModel)]="email" name="email"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label position="floating">Contraseña</ion-label>
    <ion-input type="password" [(ngModel)]="password" name="password"></ion-input>
  </ion-item>

  <ion-button (click)="onSubmitLogin()" expand="block">Ingresar</ion-button>
  <br>
  <p class="ion-text-center" routerLink="/registro">Crear cuenta</p>
  
</ion-content>
